a {
	color:#cc0000;
}

a:hover {
	color:#aa0000;
}

footer a {
	font-size:0.75rem;
	color:#888888;
}

footer a:hover {
	color:#888888;
	color:#ccc;
}

footer a i.fa {
	font-size:2rem;
	margin:0 3px 0 2px;
	display:inline-block;
}

p.tiny-text { font-size: .65rem; line-height: .75rem;}

header#desktop { 
	height:165px; 
	background: #ffffff url(/wp-content/themes/websaint1.0/assets/images/nnc-header-bg.gif) center -8px no-repeat;
}

header#mobile {
	/* height:100px; */
	background:#bb0000;
	color:#fff;
	padding:0.75rem 0;
}
header#mobile #menu-button {
	margin-top:1rem;
	cursor: pointer;
}
header#mobile #menu-panel {
	background:#fff;
	margin-top:10px;
}

header #social a { color: #f5f5f5; }
header #social a:hover { color: #fff; }

header#desktop #logo-icon {margin:10px 0 0 10px; }
header#desktop #logo-text {margin:10px 0 0 10px; vertical-align:initial; }

header #telephone {
		color:#fff;
		font-family: 'Oswald', sans-serif;
		margin-top:4px;
}
header #telephone .primary {
		letter-spacing:3px;
		font-size: 1.75rem;
		margin-top: 11px;
}
header #telephone .primary a, header #telephone .primary a:hover, header #telephone .primary a:visited, header #telephone .primary a:active {
		color:#fff !important;
		font-size: 1.75rem;
}
header #telephone .secondary {
		letter-spacing:2px;
		font-size: 1rem;
		font-weight:300;
}

header #address {
		font-family: 'Oswald', sans-serif;
		font-weight:300;
		margin-top:14px;
		color:#f5f5f5;
		font-size: 0.95rem;
}
header #social {
		color:#fff;
		
		line-height:72px;
		font-size: 2rem;
		vertical-align:middle;
		padding-right:40px;
		
}


footer #telephone {
		color:#fff;
		font-family: 'Oswald', sans-serif;
		margin:-5px 0 10px;
}
footer #telephone .primary {
		letter-spacing:3px;
		font-size: 1.75rem;
}
footer #telephone .primary a, footer #telephone .primary a:hover, footer #telephone .primary a:visited, footer #telephone .primary a:active {
		color:#fff !important;
		font-size: 1.75rem;
}
footer #telephone .secondary {
		letter-spacing:2px;
		font-size: 1rem;
		font-weight:300;
}


section#homepage-slider { margin-bottom:30px; }
section#homepage-slider .main-slider .slide { 
	/* height:350px; */
	width:1170px;
	background-size:cover !important;
	background-position:center center !important;
}
section#homepage-slider .main-slider .slide .text-panel { 
	width:40%; height:100%; background:rgba(0,0,0,0.5); color:#fff;
	padding: 20px 30px 20px 60px;
}
section#homepage-slider .main-slider .slide .text-panel h1 {
	margin:0;
	color:#fff;
}	


.home-content h1 { margin-top:0px; font-size:2rem; }
.home-content p { font-size:1rem; }

body.is-reveal-open {
	overflow: visible;
}

.reveal-overlay {
	overflow-y: hidden;
}

[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select {
	font-size: .8rem;
	height:	2rem;
	border-radius:3px;
	padding: .3rem .5rem;
}

select { background-position: right 0rem center; }

label.middle { padding: 0.25rem 0 0;}

textarea {
	height:5rem;
}

form#calculator label { font-size: 0.8rem; }
form#calculator .calc-results { display:none; }

.button {
    background-color: #cc0000;
	border-radius: 3px;
}
.button:hover {
    background-color: #aa0000;
}



#vehicle #details .heading {
	color:#aa0000;
}

#vehicle #details hr {
	margin:0.5rem 0;
	border-style: dashed;
}



.post-panel-wrapper  {
	/* height:400px; */
}
.compare-panel-wrapper, .post-panel-wrapper  {
	box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	border-top: 3px solid #aa0000;
	margin-bottom:30px;
	background:#fff;
	overflow:hidden;
}
.compare-panel, .post-panel {
	font-size: 0.75rem;
	padding:10px;
}
.post-image {
	height:133px;
}
.post-image img {
	height:100%;
	width:100%;
}

.post-panel .content {
	height:160px;
	overflow:hidden;
	color:#000;
}
.post-panel .content p {
	font-size:0.8rem;
	line-height:1.2rem;
}

.compare-panel .heading, .post-panel .heading {
	color:#aa0000;
}
.compare-panel hr {
	margin:0.5rem 0;
	border-style: dashed;
}

.compare-panel h5, .compare-panel h6, .post-panel h5, .post-panel h6 {
	font-family: 'Oswald', sans-serif;
	color:#aa0000;
	margin-bottom:2px;
}
.compare-panel h6, .post-panel h6 {
	font-size:1rem;
}

.compare-panel .button {
	margin:4px 0 0 0;

}



#enquiryModal .thumb img {
	margin-top:5px;
	border-top:2px solid #aa0000;
}

.vehicle-listing-panel {
	background:#fff; 
	border-top:3px solid #cc0000; 
	margin-bottom:30px; 
	border-radius: 2px 2px 5px 5px;
	box-shadow:0px 1px 5px rgba(0,0,0,0.2);
}

.vehicle-listing-panel .content {
	padding:8px; 
	min-height:100px;
}

.vehicle-listing-panel .content .links {
	margin-top:3px;
}

.vehicle-listing-panel .compare input {
	margin-left:5px;
	margin-right:3px;
}

.vehicle-listing-panel .compare label {
	font-size:60%;
	display:inline-block;
}

.vehicle-listing-panel .content .button {
	margin:4px 0 0 0;
	padding:6px 7px;
	font-size:0.7rem;
}

.vehicle-listing-panel h5, .vehicle-listing-panel h6 {
	font-family: 'Oswald', sans-serif;
	color:#aa0000;
	margin-bottom:2px;
}
.vehicle-listing-panel h5 {
	font-size:1rem;
}
.vehicle-listing-panel h6 {
	font-size:0.95rem;
}

.vehicle-listing-panel .details {
	font-size:12px;
}

.ws-as { display:none;}

.loading-vehicles-spinner {margin:20px;}

/* Small only */
@media screen and (max-width: 39.9375em) {
	
	section#homepage-slider .main-slider .slide { 
		
		background-size:contain !important;
		background-position:center center !important;
	}
	
	section#homepage-slider .main-slider .slide .text-panel { 
		width:100%;
	}
	
	footer .columns { text-align:center;}
	
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	
	section#homepage-slider .main-slider .slide .text-panel { 
		width:60%;
	}
	
	footer .columns { text-align:center;}
	
}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}
